I've been told users require my PostgreSQL 9.3 database server running on top CentOS 6.4 (64-bit) requires ODBC drivers installed. Currently I checked my Yum repository and yes, there's a ODBC package already in my mirror so I installed it as follows:

  postgresql-odbc.x86_64 0:08.04.0200-1.6.amzn1
So now my question is what do I need to do in order to allow PostgreSQL to take advantage of this new driver installed on the Linux machine? Do I simply need to 'reload / restart' the PostgreSQL server daemon or must edit some configuration in postgresql.conf? The docs are either very old or not specific. Especially when it comes to PostgreSQL 9.3 stable.